Multiple Linux Vendor 2.2.x Kernel IP Masquerading Vulnerabilities

Bugtraq ID: 1078
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 27 2000 12:00AM
Updated: Mar 27 2000 12:00AM
Credit: This vulnerability was posted to the Bugtraq mailing list on March 27, 2000 by H D Moore <hdm@secureaustin.com>
Vulnerable: RedHat Linux 6.2 i386
RedHat Linux 6.1 sparc
RedHat Linux 6.1 i386
RedHat Linux 6.1 alpha
RedHat Linux 6.0 sparc
RedHat Linux 6.0 alpha
RedHat Linux 6.0
Linux kernel 2.2.14
+ Red Hat Linux 6.2
+ SCO eDesktop 2.4
+ SCO eServer 2.3.1
+ Sun Cobalt RaQ 4
Linux kernel 2.2.12
Linux kernel 2.2.10
+ Caldera OpenLinux 2.3
Debian Linux 2.2 pre potato
Debian Linux 2.2
Debian Linux 2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus